# PositionAttitudeTransform File Reference

`#include <osg/Group>`
`#include <osg/Transform>`
`#include <osg/AnimationPath>`
`#include <osg/Vec3d>`
`#include <osg/Quat>`

Include dependency graph for PositionAttitudeTransform:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_POSITIONATTITUDETRANSFORM 1

## Define Documentation

#define OSG_POSITIONATTITUDETRANSFORM 1